Subject: FW: Kathleen Ann Storage Field
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 7 Nov 2001 10:49:37 -0800 (PST)

Brian,  Attached are  the letter and Exhibit with my changes.  I have included a clean and redlined version.  Please review.  

  

 -----Original Message-----
From: 	Hodge, Jeffrey T.  
Sent:	Wednesday, November 07, 2001 11:12 AM
To:	Nemec, Gerald
Cc:	Redmond, Brian
Subject:	FW: Kathleen Ann Storage Field

Per our discussion.

 -----Original Message-----
From: 	Redmond, Brian  
Sent:	Tuesday, November 06, 2001 6:18 PM
To:	Hodge, Jeffrey T.
Subject:	Kathleen Ann Storage Field

Jeff, 

I will be meeting with the Texas land office on Thursday morning and would like to send them the attached tomorrow for their review prior to the meeting.  The attached is a Letter of Understanding (drafted by me based on your prior letter of understanding).  It is specific to the Kathleen Ann storage field and includes the current owner of the field as a third party to the letter. 

If at all possible, I would like you (or your designee) to review, modify and resend to me so that I can send it to the land office tomorrow.

Thanks,
Brian.